by

Where communities thrive


  • Join over 1.5M+ people
  • Join over 100K+ communities
  • Free without limits
  • Create your own community
People
Activity
  • Aug 02 05:47
    dependabot[bot] labeled #616
  • Aug 02 05:47
    dependabot[bot] opened #616
  • Aug 02 05:47

    dependabot[bot] on npm_and_yarn

    Bump elliptic in /packages/cli/… (compare)

  • Aug 02 05:45
    dependabot[bot] labeled #615
  • Aug 02 05:45
    dependabot[bot] opened #615
  • Aug 02 05:45

    dependabot[bot] on npm_and_yarn

    Bump elliptic from 6.5.2 to 6.5… (compare)

  • Jul 30 20:57
    dependabot[bot] labeled #614
  • Jul 30 20:57
    dependabot[bot] opened #614
  • Jul 30 20:57

    dependabot[bot] on npm_and_yarn

    Bump elliptic from 6.5.0 to 6.5… (compare)

  • Jul 17 11:08
    dependabot[bot] labeled #613
  • Jul 17 11:08
    dependabot[bot] opened #613
  • Jul 17 11:08

    dependabot[bot] on npm_and_yarn

    Bump lodash from 4.17.11 to 4.1… (compare)

  • Apr 16 16:16
    dependabot[bot] labeled #612
  • Apr 16 16:16
    dependabot[bot] opened #612
  • Apr 16 16:15

    dependabot[bot] on npm_and_yarn

    Bump https-proxy-agent from 2.2… (compare)

  • Apr 04 15:41
    dependabot[bot] labeled #611
  • Apr 04 15:41
    dependabot[bot] opened #611
  • Apr 04 15:41

    dependabot[bot] on npm_and_yarn

    Bump acorn from 5.7.3 to 5.7.4 … (compare)

  • Jan 22 20:10

    KrysKruk on n-state

    (compare)

  • Jan 22 20:10

    KrysKruk on master

    Added <n-state /> with binding … Merge pull request #610 from ne… (compare)

Blaine Landowski
@blalan
I'm getting alot of error when I try npm install -g neft
$ npm install -g neft
npm ERR! git rev-list -n1 0.9.12: fatal: ambiguous argument '0.9.12': unknown revision or path not in the working tree.
npm ERR! git rev-list -n1 0.9.12: Use '--' to separate paths from revisions, like this:
npm ERR! git rev-list -n1 0.9.12: 'git <command> [<revision>...] -- [<file>...]'
npm ERR! git rev-list -n1 0.9.12:
npm ERR! git rev-list -n1 0.9.12: fatal: ambiguous argument '0.9.12': unknown revision or path not in the working tree.
npm ERR! git rev-list -n1 0.9.12: Use '--' to separate paths from revisions, like this:
npm ERR! git rev-list -n1 0.9.12: 'git <command> [<revision>...] -- [<file>...]'
npm ERR! git rev-list -n1 0.9.12:
npm WARN addRemoteGit Error: Command failed: git -c core.longpaths=true config --get remote.origin.url
npm WARN addRemoteGit
npm WARN addRemoteGit at ChildProcess.exithandler (child_process.js:213:12)
npm WARN addRemoteGit at emitTwo (events.js:87:13)
npm WARN addRemoteGit at ChildProcess.emit (events.js:172:7)
npm WARN addRemoteGit at maybeClose (internal/child_process.js:821:16)
npm WARN addRemoteGit at Process.ChildProcess._handle.onexit (internal/child_process.js:211:5)
npm WARN addRemoteGit neft-io/ios-runtime#0.9.12 resetting remote C:\Users\Blaine\AppData\Roaming\npm-cache_git-remotes\git-github-com-neft-io-ios-runtime-git-fc787c4c because of error: { [Error: Command failed: git -c core.longpaths=true config --get remote.origin.url
npm WARN addRemoteGit ]
npm WARN addRemoteGit killed: false,
npm WARN addRemoteGit code: 1,
npm WARN addRemoteGit signal: null,
npm WARN addRemoteGit cmd: 'git -c core.longpaths=true config --get remote.origin.url' }
npm ERR! git clone --template=C:\Users\Blaine\AppData\Roaming\npm-cache_git-remotes_templates --mirror git@github.com:neft-io/ios-runtime.git C:\Users\Blaine\AppData\Roaming\npm-cache_git-remotes\git-github-com-neft-io-ios-runtime-git-fc787c4c: Cloning into bare repository 'C:\Users\Blaine\AppData\Roaming\npm-cache_git-remotes\git-github-com-neft-io-ios-runtime-git-fc787c4c'...
npm ERR! git clone --template=C:\Users\Blaine\AppData\Roaming\npm-cache_git-remotes_templates --mirror git@github.com:neft-io/ios-runtime.git C:\Users\Blaine\AppData\Roaming\npm-cache_git-remotes\git-github-com-neft-io-ios-runtime-git-fc787c4c: Warning: Permanently added the RSA host key for IP address '192.30.252.128' to the list of known hosts.
npm ERR! git clone --template=C:\Users\Blaine\AppData\Roaming\npm-cache_git-remotes_templates --mirror git@github.com:neft-io/ios-runtime.git C:\Users\Blaine\AppData\Roaming\npm-cache_git-remotes\git-github-com-neft-io-ios-runtime-git-fc787c4c: Permission denied (publickey).
npm ERR! git clone --template=C:\Users\Blaine\AppData\Roaming\npm-cache_git-remotes_templates --mirror git@github.com:neft-io/ios-runtime.git C:\Users\Blaine\AppData\Roaming\npm-cache_git-remotes\git-github-com-neft-io-ios-runtime-git-fc787c4c: fatal: Could not read from remote repository.
npm ERR! git clone --template=C:\Users\Blaine\AppData\Roaming\npm-cache_git-remotes_templates --mirror git@github.com:neft-io/ios-runtime.git C:\Users\Blaine\AppData\Roaming\npm-cache_git-remotes\git-github-com-neft-io-ios-runtime-git-fc787c4c:
npm ERR! git clone --template=C:\Users\Blaine\AppData\Roaming\npm-cache_git-remotes_templates --mirror git@github.com:neft-io/ios-runtime.git C:\Users\Blaine\AppData\Roaming\npm-cache_git-remotes\git-github-com-neft-io-ios-runtime-git-fc787c4c: Please make sure you have the correct access rights
npm ERR! git clone --template=C:\Users\Blaine\AppData\Roaming\npm-cache_git-remotes_templates --mirror git@github.com:neft-io/ios-runtime.git C:\Users\Blaine\AppData\Roaming\npm-cache_git-remotes\git-github-com-neft-io-ios-runtime-git-fc787c4c: and the repository exists.
npm ERR! Windows_NT 10.0.10586
npm ERR! argv "c:\nodejs\node.exe" "c:\nodejs\node_modules\npm\bin\npm-cli.js" "install" "-g" "neft"
npm ERR! node v4.2.6
npm ERR! npm v2.14.12
npm ERR! code 128

npm ERR! Command failed: git -c core.longpaths=true clone --template=C:\Users\Blaine\AppData\Roaming\npm-cache_git-remotes_templates --mirror git@github.com:neft-io/ios-runtime.git C:\Users\Blaine\AppData\Roaming\npm-cache_git-remotes\git-github-com-neft-io-ios-runtime-git-fc787c4c
npm ERR! Cloning into bare repository 'C:\Users\Blaine\AppData\Roaming\npm-cache_git-remotes\git-github-com-neft-io-ios-runtime-git-fc787c4c'...
npm ERR! Warning: Permanently added the RSA host key for IP address '192.30.252.128' to the list of known hosts.
npm ERR! Permission denied (publickey).
npm ERR! fatal: Could not read from remote repository.
npm ERR!
npm ERR! Please make sure you have the correct access rights
npm ERR! and the repository exists.
npm ERR!
npm ERR!
npm ERR! If you need help, you may report this error at:
npm ERR! https://github.com/npm/npm/issues

npm ERR! Please include the following file with any support request:
npm ERR! c:\xampp\htdocs\npm-debug.log

Krystian Kruk
@KrysKruk
hi
do you have git installed?
@blalan
Krystian Kruk
@KrysKruk
@blalan Version 0.9.13 published. Try 'npm install -g neft' now. Thanks for feedback 🙃 commits: https://github.com/Neft-io/neft/commits/v0.9.13
npm doesn't support tags in github urls :/
hazourano
@hazourano
installation went well
noticed that the generated MyApp samples are different from the get started page
Krystian Kruk
@KrysKruk
@hazourano great ;) published 'get started' could be much much better so if you will try to run sth, I'll appreciate any feedback :)
@hazourano yeah right :/ it need to be fixed; I'll create an issue for that
Krystian Kruk
@KrysKruk
Get Started is different from the sample-project issue: Neft-io/docs#1
hazourano
@hazourano
Krystian Kruk
@KrysKruk
@hazourano broken link, thanks. Anyway, this module will be probably removed; see Neft-io/neft#2